<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Photoistic
* @since Photoistic 1.0.0
*/

if ( ! function_exists( 'photoistic_copyright_text_partial' ) ) :
    // copyright_text
    function photoistic_copyright_text_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

/*=============Slider Section==============*/
if ( ! function_exists( 'photoistic_slider_btn_label_partial' ) ) :
    // slider title
    function photoistic_slider_btn_label_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;


/*=============Speciality Section==============*/
if ( ! function_exists( 'photoistic_speciality_subtitle_partial' ) ) :
    // speciality_subtitle
    function photoistic_speciality_subtitle_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['speciality_subtitle'] );
    }
endif;

if ( ! function_exists( 'photoistic_speciality_title_partial' ) ) :
    // speciality_title
    function photoistic_speciality_title_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['speciality_title'] );
    }
endif;

/*=============Stories Section==============*/
if ( ! function_exists( 'photoistic_stories_subtitle_partial' ) ) :
    // stories_subtitle
    function photoistic_stories_subtitle_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['stories_subtitle'] );
    }
endif;

if ( ! function_exists( 'photoistic_stories_title_partial' ) ) :
    // stories_title
    function photoistic_stories_title_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['stories_title'] );
    }
endif;

/*=============Promotion Section==============*/

if ( ! function_exists( 'photoistic_promotion_btn_title_partial' ) ) :
    // promotion_btn_title
    function photoistic_promotion_btn_title_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['promotion_btn_title'] );
    }
endif;

/*=============Recent Products Section==============*/

if ( ! function_exists( 'photoistic_recent_products_title_partial' ) ) :
    // recent_products_title
    function photoistic_recent_products_title_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['recent_products_title'] );
    }
endif;

if ( ! function_exists( 'photoistic_recent_products_sub_title_partial' ) ) :
    // recent_products_sub_title
    function photoistic_recent_products_sub_title_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['recent_products_sub_title'] );
    }
endif;

/*=============Latest Posts Section==============*/

if ( ! function_exists( 'photoistic_latest_posts_sub_title_partial' ) ) :
    // latest_posts_sub_title
    function photoistic_latest_posts_sub_title_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['latest_posts_sub_title'] );
    }
endif;

if ( ! function_exists( 'photoistic_latest_posts_title_partial' ) ) :
    // latest_posts_title
    function photoistic_latest_posts_title_partial() {
        $options = photoistic_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;